unit SearchForm;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, Mask, ToolEdit, ComboDigEdit, Buttons;

type
  TfrmSearch = class(TForm)
    bbFind: TBitBtn;
    BitBtn2: TBitBtn;
    edValue: TComboDigEdit;
    bbFindNext: TBitBtn;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmSearch: TfrmSearch;

implementation

{$R *.DFM}

end.
